a {
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    color: white;
}

body {
    background: url(img/background1.png) no-repeat;
    background-position-x: center;
    background-size: 1366px;
}

.page {
    width: 1366px;
    margin: auto;
    top: 200px;
}

header {
    display: flex;
    width: 1028px;
}

.logo-hov {
    display: flex;
    background: url(img/logo3.png) no-repeat;
    margin: 51px 0 0 161px;
    display: block;
}

.logo-hov:hover {
    background-image: url(img/logo2.png);
}

.logo-name {
    padding: 0 0 0 60px;
    display: block;
    color: white;
}

.logo-name:hover {
    color: orangered;
}

.lg-nm-1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 29px;
}

.lg-nm-2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    margin-top: 5px;
}

.contacts {
    margin: 46px 0 0 662px;
    color: white;
}

.mail {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: white;
}

.mail:hover {
    color: orangered;
}

.phone {
    margin: 19px 0 0 73px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: white;
}

.phone:hover {
    color: orangered;
}

main {
    width: 1029px;
    position: absolute;
    margin: 22px 159px 0 165px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
}

.items {
    position: relative;
    display: flex;
    margin-right: 61px;
    margin-bottom: 37px;
}

.items:hover {
    display: block;
}

.items:hover .infrm {
    display: flex;
}

.items:hover .txt-bot {
    color: orangered;
}

.main-img {
    width: 300px;
    height: 220px;
}

.txt-bot {
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    font-size: 18px;
    color: white;
}

.infrm {
    display: none;
    justify-content: space-between;
    position: absolute;
    bottom: 30px;
    z-index: 1;
    background-color: orangered;
    width: 100%;
    height: 55px;
}

.cost {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.from {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 10px;
    margin: 8px 0 8px 16px;
}

.eur {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 20px;
    margin: 0 0 12px 16px;
}

.vwdt {
    display: flex;
    margin: 29px 0 0 112px;
}

.vwdt::after {
    content: '>';
    margin: 0 10px 0 16px;
}

.end {
    margin-top: 632px;
    text-align: center;
    color: white;
}